EZ Publish 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195923 漏洞类型 跨站脚本
发布时间 2006-02-28 更新时间 2006-03-01
CVE编号 CVE-2006-0938 CNNVD-ID CNNVD-200602-416
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200602-416
|漏洞详情
eZpublish3.7.3及之前版本中存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助RefererURL参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:16817
链接:http://www.securityfocus.com/bid/16817
来源:BUGTRAQ
名称:20060225Advisory:eZpublish<=3.7.3(imagecataloguemodule)XSSvulnerability
链接:http://www.securityfocus.com/archive/1/archive/1/426076/100/0/threaded
来源:MISC
链接:http://www.nukedx.com/?viewdoc=16
来源:XF
名称:ezpublish-referrerurl-xss(24956)
链接:http://xforce.iss.net/xforce/xfdb/24956
来源:SECTRACK
名称:1015683
链接:http://securitytracker.com/id?1015683